#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-6x6ajPG39e93wPfDF0yLFc
key:                  pantry-0.5.7-6x6ajPG39e93wPfDF0yLFc
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  6fc0676be3f4ce82cdc35c741fe6be27
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-6x6ajPG39e93wPfDF0yLFc
depends:
    Cabal-3.4.1.0 aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
    ansi-terminal-0.11.4-941itkoMzqP2HjyJtSkjHb base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-D7lGIoXQ94kFm9dIU81KoQ
    casa-types-0.0.2-7dn32qqp2jE9R8Q48OdjR9
    conduit-1.3.5-LZOcxy33cqcBpisPJFR69D
    conduit-extra-1.3.6-4giwc0tYp0U4M9cTjeKPsC containers-0.6.4.1
    crypton-0.34-16RHNZMTM1O9l9vdojYYx
    crypton-conduit-0.2.3-RD8Gd3beT425QDKBETL5H
    digest-0.0.1.7-1FcF5IsvdnF8LdjR2KH0Uo
    filelock-0.1.1.7-87wZivMQY1RDXFMGkXvmm5
    generic-deriving-1.14.5-LgzwtdbtyYME61Uzfo2Z8c
    hackage-security-0.6.2.4-Bmm9n9rnoZkGfQyJZDyRbN
    hpack-0.35.2-H1sO7Si19TtAnpF2sFBmQh
    http-client-0.7.15-HOfXWHn4GA4CqssEzkNw5p
    http-client-tls-0.3.6.3-7sQ7aTdJnqj6QoN043UpsO
    http-conduit-2.3.8.3-Gny0cBcPob0Gu1J1LGWExU
    http-download-0.2.1.0-CDy9riArk6n8eOQjW35ZP0
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er
    memory-0.18.0-KC0M2DcF55TEVHxP6av2cL mtl-2.2.2
    network-uri-2.6.4.2-5BhI76yf5FF3r9XUasIRDs
    path-0.9.5-I2XAcviLLHqGB6JPqjBHgb
    path-io-1.8.1-KMGKGcz4OAX2A7Z2YsRquH
    persistent-2.13.3.5-7ffekPfbI5XL2GGA5BjA1m
    persistent-sqlite-2.13.1.0-7J21D1oMJycBe4trVXh0tl
    primitive-0.7.4.0-3MecjX0EG9nEyOtRD6f3ja
    resourcet-1.2.6-23yLJyvo719CvYWIjW3gEg
    rio-0.1.22.0-IZRnZ8wsJT6GYTK1WwvGYu
    rio-orphans-0.1.2.0-7O36HRUAEeIJIBeuZKiQdE
    rio-prettyprint-0.1.6.0-LOGDhArxiIX1fH3eVbguJg
    tar-conduit-0.4.1-EJZ0h8DVXLWCQnLQk2Ubgt text-1.2.5.0
    text-metrics-0.3.2-4INRNgoARKr102QiSMQSd1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.7.1-EN7JXbD7lrD5D4YfRsTFkV
    unliftio-0.2.25.0-hbDzkDhXgs3ijxQg1J2HF
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl
    yaml-0.11.11.2-BgMJ37J0ssw591qXl1paRN
    zip-archive-0.4.3-GI5EG2vjHJ0JwO4kDozfB

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

